using System;
using System.Collections.Generic;

namespace Entidades;

public partial class Grupo
{
    public int id { get; set; }

    public string nombre { get; set; } = null!;

    public virtual ICollection<Permiso> idpermisos { get; set; } = new List<Permiso>();

    public virtual ICollection<Usuario> idusuarios { get; set; } = new List<Usuario>();
}
